-- 基础信息
base_info = {
	group_id = 199001239
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 239001, gadget_id = 70310420, pos = { x = 216.788, y = 115.198, z = 432.388 }, rot = { x = 76.786, y = 180.000, z = 180.000 }, level = 1, area_id = 402 },
	{ config_id = 239002, gadget_id = 70310420, pos = { x = 189.137, y = 105.407, z = 340.103 }, rot = { x = 12.086, y = 0.000, z = 356.195 }, level = 1, area_id = 402 },
	{ config_id = 239003, gadget_id = 70310420, pos = { x = 196.328, y = 90.879, z = 329.906 }, rot = { x = 346.611, y = 184.558, z = 15.808 }, level = 1, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 239001, 239002, 239003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
